SuSE 11.3 安全性更新:OpenSSL (SAT 修補程式編號 9073)

medium Nessus Plugin ID 73592
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 SuSE 11 主機缺少一個或多個安全性更新。

描述

OpenSSL 已更新並修正 ECDSA Nonce 攻擊。

若利用 FLUSH+RELOAD 快取側通道攻擊,Nonce 或許可以還原。

此更新也可確保堆疊在 x86 32 位元標記為非可執行 (bnc#870192)。先前在其他處理器平台中已標記為非可執行。

解決方案

套用 SAT 修補程式編號 9073。

另請參閱

https://bugzilla.novell.com/show_bug.cgi?id=869945

https://bugzilla.novell.com/show_bug.cgi?id=870192

http://support.novell.com/security/cve/CVE-2014-0076.html

Plugin 詳細資訊

嚴重性: Medium

ID: 73592

檔案名稱: suse_11_libopenssl-devel-140327.nasl

版本: 1.3

類型: local

代理程式: unix

已發布: 2014/4/17

已更新: 2021/1/19

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Low

分數: 1.6

CVSS v2

風險因素: Medium

基本分數: 4.3

媒介: AV:N/AC:M/Au:N/C:P/I:N/A:N

弱點資訊

CPE: p-cpe:/a:novell:suse_linux:11:libopenssl0_9_8, p-cpe:/a:novell:suse_linux:11:libopenssl0_9_8-32bit, p-cpe:/a:novell:suse_linux:11:libopenssl0_9_8-hmac, p-cpe:/a:novell:suse_linux:11:libopenssl0_9_8-hmac-32bit, p-cpe:/a:novell:suse_linux:11:openssl, p-cpe:/a:novell:suse_linux:11:openssl-doc, cpe:/o:novell:suse_linux:11

必要的 KB 項目: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

修補程式發佈日期: 2014/3/27

參考資訊

CVE: CVE-2014-0076